/*







Theme Name:     Omega Child Theme







Description:    Child theme for the Omega WP Theme







Author:         Oxygenna







Author URI:     http://themeforest.net/user/oxygenna







Template:       omega







Version:        1.0







*/















.fa.fa-chevron-circle-right {







    color: #1e6626 !important;







    padding-left: 15px;







}















.swatch-white2 a {







    color: #000;







}















.breadcrumb-blog {







    display: none !important;







}















.swatch-white a, [class*="swatch-"] .swatch-white a {







    color: #1e6626 !important;







}


.headindent{
  display: block;
  position: absolute;
  float: left;
  text-indent: -9999em;
}


.swatch-white .btn-primary, [class*="swatch-"] .swatch-white .btn-primary, .swatch-white button, [class*="swatch-"] .swatch-white button, .swatch-white input[type="submit"], [class*="swatch-"] .swatch-white input[type="submit"] {


    background-color: #1e6626 !important;

    color: #fff;

}















.swatch-white-green .sidebar-header::after, [class*="swatch-"] .swatch-white-green .sidebar-header::after {







    background: #1e6626 !important;







}















.swatch-white-green .sidebar h3, [class*="swatch-"] .swatch-white-green .sidebar h3 {







    color: #1e6626 !important;







}















.swatch-white-green a, [class*="swatch-"] .swatch-white-green a {







    color: #1e6626 !important;







}















.swatch-white-green input[type="submit"] {







    background-color: #1e6626 !important;







}















.swatch-white-green.navbar .nav > .active > a::before, .swatch-white-green.navbar .nav > .current-menu-item > a::before {







    background-color: #1e6626 !important;







}















.swatch-white-green.navbar .nav > li > a::before {







    background-color: #1e6626 !important;







}















.swatch-white .sidebar-header::after {







    background-color: #1e6626 !important;







}















.swatch-white-green button {







    background-color: #1e6626 !important;







}















.swatch-white-green .dropdown-menu {







    box-shadow: 0px 2px 4px rgba(0, 0, 0, .1), 0px 3px 0px #1e6626 inset !important;







}















.top-bar.swatch-white-green {







    background: #1e6626 !important;







    color: white !important;







    font-weight: 700 !important;







    position: fixed;







    left: 0;







    z-index: 9999;







    width: 100%;







    height: 50px;







}















.top-bar .sidebar-widget {







    font-size: 16px !important;







}















#masthead.navbar {







    margin-top: 50px;







}















#masthead.navbar-scrolled {







    min-height: 70px !important;







    margin-top: 50px !important;







}











.sticky-wrapper {







    padding-top: 50px !important;







}



.res-menu-mobile {







    display: none;







}







#logo {







    display: none;







}



#callnowbutton{







    display: none;







}







.top-right .sidebar-widget:first-child {







    padding-top: 6px;







}







.top-bar .sidebar-widget::after {







    display: none;







}

/*Menu Top Bar Responsive*/

.res-menu-mobile .top-right {

    width: 50%;

    float: right;

    text-align: right;

    padding-right: 3%;

}

.res-menu-mobile .sidebar-widget {

    margin-bottom: 0px;

    display: inline-block;

}

.res-menu-mobile .top-right .sidebar-widget:first-child {

    display: inline-block;

    padding-top: 2px;

}

.res-menu-mobile ul.social-icons li a {

    background-color: #2dcc70;

    color: white;

}



@media only screen and (max-width: 993px) {



    .sticky-wrapper {



        display: none;







    }







    .res-menu-mobile {



        display: block;



        color: white !important;



        font-weight: 700 !important;



        position: fixed;



        left: 0;



        z-index: 9999;



        width: 100%;



        height: 40px;



        background: rgba(0, 0, 0, 0.65);



        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.8)));



        background: -webkit-linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.8));



        background: -moz-linear-gradient(center top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.8) 100%);



        background: -moz-gradient(center top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.8) 100%);



        border-bottom: 1px solid rgba(0, 0, 0, 0.2);



        border-radius: 10px 10px 0px 0px;



        box-shadow: 0px -9px 0px rgb(0, 0, 0);



    }







    .responsive-menu-inner, 



    .responsive-menu-inner::before, 



    .responsive-menu-inner::after{



        width: 22px !important;



        height: 2px !important;



        background-color: #FFF !important;



    }



    #responsive-menu-button.is-active .responsive-menu-inner, 



    #responsive-menu-button.is-active .responsive-menu-inner::before, 



    #responsive-menu-button.is-active .responsive-menu-inner::after{



        background-color: #333 !important;



    }



    #responsive-menu-button.is-active .responsive-menu-label{



        color: #333 !important;



    }



    #responsive-menu{



        margin-top: 60px !important;



    }







    .responsive-menu-label{



        border-left: 2px solid rgba(0, 0, 0, 0.1);



        padding-left: 10px;



        height: 30px;



        vertical-align: middle;



        padding-top: 10px;



    }



    #logo {



        padding: 60px 9px 20px;



        width: 100%;



        display: block;



    }



    #logo a{



        margin: auto;



        width: 100%;



        display: block;



        max-width: 900px;



        min-width: 300px;



    }



    .top-bar{



        display: none;



    }



    button#responsive-menu-button{



        left: 0 !important;



    }



    #callnowbutton {



        display: block;



        width: 100px;



        right: 9px;



        height: 100px;



        position: fixed;



        bottom: 9px;



        border-top: 2px solid #E7B40E;



        background: url(/wp-content/uploads/2017/02/callbutton01.png) center 20px no-repeat #E7B40E;



        text-decoration: none;



        -webkit-box-shadow: 0 0 5px #888;



        z-index: 9999;



        border-radius: 50%;



    }







}



@media only screen and (max-width: 768px) {







	#masthead.navbar-scrolled {







    		/*margin-top: 95px !important;*/







	}

}



@media only screen and (max-width: 500px) {



        .res-menu-mobile .top-right {



            width: 70% !important;



        }

}



/*@media only screen and (max-width: 375px) {



        .top-bar .sidebar-widget {



            font-size: 12px !important;



        }



        ul.social-icons li a {



            font-size: 13px;



            width: 25px;



            height: 25px;



            line-height: 25px;



        }

}*/